body {
  background: linear-gradient(to right, #aaa, #ddd);
}
.titulo {
  padding: 15px;
  width: 30vw;
  margin: auto;

}

.btn {
  border: 0;
  color: white;
  font-size: 20px;
  font-weight: bold;
  background-color: blue;
  padding: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 0.5em;
}

.text-input {
  border-radius: 0.5em;
  border: 1px solid rgba(0, 0, 0, 0.2);
  display: block;
  padding: 1em;
  width: 30%;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  font-size: 22px;
}

#forca {
  border: 1px solid red;
}

.letra {
  width: 50px;
  padding: 10px;
  margin: 2px 5px;
  font-size: 30px;
  border: none;
  background: #55f;
  color: white;
}

.letra:disabled {
  color: black;
  background-color: white;
  border: 1px solid black;
}

footer {
  border-top: 1px solid black;
  font-size: 30px;
  margin-top: 20px;
  text-align: center;
}

a:hover {
  color: red;
}